.Know_More {
    margin: 30px 0px;
}

.Know_More .content_div {}

.Know_More .content_div .commontitle_div {}

.Know_More .content_div .commontitle_div .maintitle {
    font-size: 25px;
    margin: 0 auto 40px;
}

.Know_More .content_div .tabs_div {}

.Know_More .content_div .tabs_div .nav {
    flex-wrap: nowrap;
    overflow-x: auto;
    width: 100%;
    scrollbar-width: thin;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

.Know_More .content_div .tabs_div .nav .nav-item {}

.Know_More .content_div .tabs_div .nav .nav-item .nav-link {
    background: #DBE2EB 0% 0% no-repeat padding-box;
    border-radius: 5px;
    width: auto;
    padding: 6px 5px;
    width: 179px;
    text-align: center;
    margin-right: 12px;
    color: #000000;
    font-size: 16px;
}

.Know_More .content_div .tabs_div .nav .nav-item .nav-link.active {
    background: #6b4182;
    color: #fff;
}




@media (min-width: 0px) and (max-width:767.98px) {
    .Know_More .content_div .commontitle_div .maintitle {
        font-size: 20px;
    }

    .Know_More .content_div .tabs_div .nav .nav-item .nav-link {
        font-size: 14px;
    }
}

@media (min-width: 768px) and (max-width:1399px) {
    .Know_More .content_div .tabs_div .nav .nav-item .nav-link {
        font-size: 15px;
    }
}